From: Michael Fladischer <FladischerMichael@fladi.at>
Date: Sat, 4 Jul 2020 23:11:03 +0200
Subject: Fix asset names to match symlinks to packaged files.

---
 rest_framework/templates/rest_framework/admin.html      | 4 ++--
 rest_framework/templates/rest_framework/base.html       | 4 ++--
 rest_framework/templates/rest_framework/docs/error.html | 2 +-
 rest_framework/templates/rest_framework/docs/index.html | 4 ++--
 4 files changed, 7 insertions(+), 7 deletions(-)

diff --git a/rest_framework/templates/rest_framework/admin.html b/rest_framework/templates/rest_framework/admin.html
index 1281220..632fea5 100644
--- a/rest_framework/templates/rest_framework/admin.html
+++ b/rest_framework/templates/rest_framework/admin.html
@@ -250,11 +250,11 @@
             csrfToken: "{{ csrf_token }}"
           };
         </script>
-        <script src="{% static "rest_framework/js/jquery-3.5.1.min.js" %}"></script>
+        <script src="{% static "rest_framework/js/jquery.min.js" %}"></script>
         <script src="{% static "rest_framework/js/ajax-form.js" %}"></script>
         <script src="{% static "rest_framework/js/csrf.js" %}"></script>
         <script src="{% static "rest_framework/js/bootstrap.min.js" %}"></script>
-        <script src="{% static "rest_framework/js/prettify-min.js" %}"></script>
+        <script src="{% static "rest_framework/js/prettify.js" %}"></script>
         <script src="{% static "rest_framework/js/default.js" %}"></script>
         <script>
           $(document).ready(function() {
diff --git a/rest_framework/templates/rest_framework/base.html b/rest_framework/templates/rest_framework/base.html
index a88e159..6a0c6f6 100644
--- a/rest_framework/templates/rest_framework/base.html
+++ b/rest_framework/templates/rest_framework/base.html
@@ -293,11 +293,11 @@
           csrfToken: "{% if request %}{{ csrf_token }}{% endif %}"
         };
       </script>
-      <script src="{% static "rest_framework/js/jquery-3.5.1.min.js" %}"></script>
+      <script src="{% static "rest_framework/js/jquery.min.js" %}"></script>
       <script src="{% static "rest_framework/js/ajax-form.js" %}"></script>
       <script src="{% static "rest_framework/js/csrf.js" %}"></script>
       <script src="{% static "rest_framework/js/bootstrap.min.js" %}"></script>
-      <script src="{% static "rest_framework/js/prettify-min.js" %}"></script>
+      <script src="{% static "rest_framework/js/prettify.js" %}"></script>
       <script src="{% static "rest_framework/js/default.js" %}"></script>
       <script>
         $(document).ready(function() {
diff --git a/rest_framework/templates/rest_framework/docs/error.html b/rest_framework/templates/rest_framework/docs/error.html
index 694f88a..b8b8491 100644
--- a/rest_framework/templates/rest_framework/docs/error.html
+++ b/rest_framework/templates/rest_framework/docs/error.html
@@ -66,6 +66,6 @@ at <code>rest_framework/docs/error.html</code>.</p>
 
 
 
-        <script src="{% static 'rest_framework/js/jquery-3.5.1.min.js' %}"></script>
+        <script src="{% static 'rest_framework/js/jquery.min.js' %}"></script>
     </body>
 </html>
diff --git a/rest_framework/templates/rest_framework/docs/index.html b/rest_framework/templates/rest_framework/docs/index.html
index dfd3637..0dac10e 100644
--- a/rest_framework/templates/rest_framework/docs/index.html
+++ b/rest_framework/templates/rest_framework/docs/index.html
@@ -10,7 +10,7 @@
 
         <link href="{% static 'rest_framework/css/bootstrap.min.css' %}" rel="stylesheet">
         <link href="{% static 'rest_framework/css/bootstrap-theme.min.css' %}" rel="stylesheet">
-        <link href="{% static 'rest_framework/css/font-awesome-4.0.3.css' %}" rel="stylesheet">
+        <link href="{% static 'rest_framework/css/font-awesome.min.css' %}" rel="stylesheet">
         <link href="{% static 'rest_framework/docs/css/base.css' %}" rel="stylesheet">
         <link href="{% static 'rest_framework/docs/css/jquery.json-view.min.css' %}" rel="stylesheet">
 
@@ -38,7 +38,7 @@
         {% include "rest_framework/docs/auth/basic.html" %}
         {% include "rest_framework/docs/auth/session.html" %}
 
-        <script src="{% static 'rest_framework/js/jquery-3.5.1.min.js' %}"></script>
+        <script src="{% static 'rest_framework/js/jquery.min.js' %}"></script>
         <script src="{% static 'rest_framework/js/bootstrap.min.js' %}"></script>
         <script src="{% static 'rest_framework/docs/js/jquery.json-view.min.js' %}"></script>
         <script src="{% static 'rest_framework/docs/js/api.js' %}"></script>
